DX9 und VC5



  • Ja so ein Sch...

    DX9 geht nich mit VC5 kann das sein?

    INTERNER COMPILER- FEHLER

    Vekauft mir einer von euch das Update auf VC6.0

    habe VC5.0 prof.



  • GESCHOCKTER schrieb:

    DX9 geht nich mit VC5 kann das sein?

    Obwohl ich MS normalerweise nicht gerne verteidige: Natürlich kann das sein, VC5 ist schon ungefähr 321 Jahre alt und DX9 relativ neu, Du kannst von niemandem erwarten dass er so alte Technologie weiterhin supportet!



  • Hi,
    hol dier halt die Authoren Version von VC++ 6,
    die gibt es in vielen C++ Büchern.

    PS: Du darfst das dann aber nicht verkaufen.

    cu max



  • Eine Software aus der Autorenversion macht beim starten auch keinen guten Eindruck
    und man kann auch mit MS VC6 Autoren-Version arbeiten und compilieren dann mit
    ner anderen Software, z.B. Dev C++


Log in to reply